RubyGems Navigation menu

logstash-output-logservice 0.6.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 0.8.0 - March 09, 2021 (3.9 MB)
  2. 0.7.0 - March 09, 2020 (3.9 MB)
  3. 0.6.0 - July 25, 2019 (3.9 MB)
  4. 0.5.0 - July 24, 2019 (3.9 MB)
  5. 0.4.0 - November 14, 2018 (3.6 MB)
显示所有 (8 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (1):

所有者:

Pushed by:

作者:

  • tangkai

SHA 256 checksum:

a04580d98bf917be0620e8b471f160fbb5f5bf5bc4e635d588fd4a96882c6773

下载总次数 11,343

这个版本 1,390

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: